## r-cran-pwr 1.2

=== DESCRIPTION ===
Package: pwr
Version: 1.2-2
Date: 2018-03-03
Title: Basic Functions for Power Analysis
Authors@R: c(person("Stephane", "Champely", role=c("aut")),
  person("Claus", "Ekstrom", role="ctb"),
  person("Peter", "Dalgaard", role="ctb"),
  person("Jeffrey", "Gill", role="ctb"),
  person("Stephan", "Weibelzahl", role="ctb"),
  person("Aditya", "Anandkumar", role="ctb"),
  person("Clay", "Ford", role="ctb"),
  person("Robert", "Volcic", role="ctb"),
  person("Helios", "De Rosario", role="cre",
  email="helios.derosario@gmail.com"))
Description: Power analysis functions along the lines of Cohen (1988).
Imports: stats, graphics
Suggests: ggplot2, scales, knitr, rmarkdown
License: GPL (>= 3)
URL: https://github.com/heliosdrm/pwr
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-03-03 19:07:39 UTC; meliana
Author: Stephane Champely [aut],
  Claus Ekstrom [ctb],
  Peter Dalgaard [ctb],
  Jeffrey Gill [ctb],
  Stephan Weibelzahl [ctb],
  Aditya Anandkumar [ctb],
  Clay Ford [ctb],
  Robert Volcic [ctb],
  Helios De Rosario [cre]
Maintainer: Helios De Rosario <helios.derosario@gmail.com>
Repository: CRAN
Date/Publication: 2018-03-03 22:41:13 UTC
