## r-cran-pwr 1.2-2

=== debian/changelog ===
r-cran-pwr (1.2-2-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jun 2018 13:07:50 +0200

r-cran-pwr (1.2-2-1) unstable; urgency=medium

  * Initial release (closes: #899994)

 -- Andreas Tille <tille@debian.org>  Thu, 24 May 2018 15:38:20 +0200
