=== debian/control ===
Source: r-cran-pwr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pwr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pwr.git
Homepage: https://cran.r-project.org/package=pwr

Package: r-cran-pwr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R basic functions for power analysis
 Power analysis functions along the lines of "Statistical Power Analysis
 for the Behavioral Sciences" by Jacob Cohen (1988).
