=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/pwr_([-\d.]*)\.tar\.gz
