## r-cran-pwr 1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: pwr
-Version: 1.2-2
-Date: 2018-03-03
+Version: 1.3-0
+Date: 2020-03-16
 Title: Basic Functions for Power Analysis
 Authors@R: c(person("Stephane", "Champely", role=c("aut")),
   person("Claus", "Ekstrom", role="ctb"),
@@ -18,9 +18,9 @@
 License: GPL (>= 3)
 URL: https://github.com/heliosdrm/pwr
 VignetteBuilder: knitr
-RoxygenNote: 6.0.1
+RoxygenNote: 7.1.0
 NeedsCompilation: no
-Packaged: 2018-03-03 19:07:39 UTC; meliana
+Packaged: 2020-03-16 22:50:22 UTC; meliana
 Author: Stephane Champely [aut],
   Claus Ekstrom [ctb],
   Peter Dalgaard [ctb],
@@ -32,4 +32,4 @@
   Helios De Rosario [cre]
 Maintainer: Helios De Rosario <helios.derosario@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-03-03 22:41:13 UTC
+Date/Publication: 2020-03-17 12:10:02 UTC
